/* APAC version 29 Dec */
.sm, .breadcrumb { font-family:verdana,sans-serif; font-size:10px; margin-left:1px; }
.med, .bodycopy, .pullquote { font-size:12px; margin-left:1px; }
.reg { font-size:13px; }

.sup { font-size:12px; }

.jumplinkheader, .tableheader, .featureheader, .spotsubhd { font-size:11px; }
.boxheader, .spotheader { font-size:12px; margin-left:1px; }

